Update the glade catalog for the new credential provider widgets

Review Request #761 — Created June 18, 2021 and submitted — Latest diff uploaded

grim
pidgin/pidgin
default
ddbfaea7ae08
pidgin
Update the glade catalog for the new credential provider widgets

Ran dev-pidgin-glade verified the errors were gone and that I could use the new widgets.

Loading...